<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>電池維修</string>
	<key>Battery.Fair</key>
	<string>普通</string>
	<key>Battery.Keyboard</key>
	<string>鍵盤</string>
	<key>Battery.Normal</key>
	<string>正常</string>
	<key>Battery.Poor</key>
	<string>不佳</string>
	<key>Power.Power Adapter</key>
	<string>電源轉接器</string>
	<key>Sensors.Airflow</key>
	<string>氣流</string>
	<key>Sensors.Airflow Front</key>
	<string>前部氣流</string>
	<key>Sensors.Airflow Front Left</key>
	<string>前部左側氣流</string>
	<key>Sensors.Airflow Front Right</key>
	<string>前部右側氣流</string>
	<key>Sensors.Airflow Left</key>
	<string>左側氣流</string>
	<key>Sensors.Airflow Rear</key>
	<string>後部氣流</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>後部左側氣流</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>後部右側氣流</string>
	<key>Sensors.Airflow Right</key>
	<string>右側氣流</string>
	<key>Sensors.Airflow {x}</key>
	<string>氣流 {x}</string>
	<key>Sensors.Ambient</key>
	<string>環境空氣</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>環境空氣排氣</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>環境空氣進氣</string>
	<key>Sensors.Ambient {x}</key>
	<string>環境空氣 {x}</string>
	<key>Sensors.Amperage</key>
	<string>電流</string>
	<key>Sensors.Battery</key>
	<string>電池</string>
	<key>Sensors.Battery {x}</key>
	<string>電池 {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>CPU核心 {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>CPU核心</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>CPU能效核心 {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>CPU能效核心</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>CPU性能核心 {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>CPU性能核心</string>
	<key>Sensors.DC In</key>
	<string>直流電輸入</string>
	<key>Sensors.Display</key>
	<string>顯示器</string>
	<key>Sensors.Exhaust</key>
	<string>排氣</string>
	<key>Sensors.Fan</key>
	<string>風扇</string>
	<key>Sensors.Fan {x}</key>
	<string>風扇 {x}</string>
	<key>Sensors.Fans</key>
	<string>風扇</string>
	<key>Sensors.Frequency</key>
	<string>頻率</string>
	<key>Sensors.Graphics</key>
	<string>顯示卡</string>
	<key>Sensors.Graphics {x}</key>
	<string>顯示卡 {x}</string>
	<key>Sensors.Keyboard</key>
	<string>鍵盤</string>
	<key>Sensors.Left Fan</key>
	<string>左風扇</string>
	<key>Sensors.Light</key>
	<string>環境光</string>
	<key>Sensors.Memory</key>
	<string>內存</string>
	<key>Sensors.Memory {x}</key>
	<string>內存 {x}</string>
	<key>Sensors.Multiplier</key>
	<string>倍頻</string>
	<key>Sensors.Overview</key>
	<string>概覽</string>
	<key>Sensors.Palm Rest</key>
	<string>掌托</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>掌托 {x}</string>
	<key>Sensors.Power</key>
	<string>功率</string>
	<key>Sensors.Right Fan</key>
	<string>右風扇</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>感測器</string>
	<key>Sensors.Temperature</key>
	<string>氣溫</string>
	<key>Sensors.Total Power</key>
	<string>總功率</string>
	<key>Sensors.Voltage</key>
	<string>伏特</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
